VMTKIMAGETONUMPY(1)

NAME
vmtkimagetonumpy - vmtk script vmtkimagetonumpy

DESCRIPTION
Automatic piping vmtkImageToNumpy Parsing options vmtkImageToNumpy

vmtkImageToNumpy : Takes a vtkImageData object and returns a nested

    dictionary of numpy arrays

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Image (vtkImageData,1): the input image

-ifile ImageInputFileName (str,1): filename for the default Image

    reader

-ofile ArrayDictOutputFileName (str,1): filename for the default

    ArrayDict writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o ArrayDict (dict,1): the output dictionary